[downloads panel] deal with dragged items
downloaded items may be moved to other folders by dragging.
after this, the open item and open containing folder actions are no longer responsive. however the item area or open icon still get lit as for responsive items. i think there should be some indication that the file was moved and that these actions are no longer available. alternatively, remember the new location and allow open item/folder in the new location